
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SpeechControl", "SpeechControl\SpeechControl.vcxproj", "{23D35222-64D1-421F-975F-194EB651CEFA}"
	ProjectSection(ProjectDependencies) = postProject
		{71A83572-01A7-4652-8986-C912A07102B3} = {71A83572-01A7-4652-8986-C912A07102B3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SpeechLibrary", "SpeechLibrary\SpeechLibrary.vcxproj", "{71A83572-01A7-4652-8986-C912A07102B3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{23D35222-64D1-421F-975F-194EB651CEFA}.Debug|Win32.ActiveCfg = Debug|Win32
		{23D35222-64D1-421F-975F-194EB651CEFA}.Debug|Win32.Build.0 = Debug|Win32
		{23D35222-64D1-421F-975F-194EB651CEFA}.Release|Win32.ActiveCfg = Release|Win32
		{23D35222-64D1-421F-975F-194EB651CEFA}.Release|Win32.Build.0 = Release|Win32
		{71A83572-01A7-4652-8986-C912A07102B3}.Debug|Win32.ActiveCfg = Debug|Win32
		{71A83572-01A7-4652-8986-C912A07102B3}.Debug|Win32.Build.0 = Debug|Win32
		{71A83572-01A7-4652-8986-C912A07102B3}.Release|Win32.ActiveCfg = Release|Win32
		{71A83572-01A7-4652-8986-C912A07102B3}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
